Trousers 0.2.9.1 released

Trousers 0.2.9.1 fixes a few bugs in trousers 0.2.9, most importantly the --enable-policy-copying feature, which was meant to help users convert their apps from trousers 0.2.8 to 0.2.9.

Please see this thread in the mailing list for more details:

http://sourceforge.net/mailarchive/forum.php?thread_name=499d6ed30701241401h7e608475qc2d30ef893fb2334%40mail.gmail.com&forum_name=trousers-users

Posted by Kent Yoder 2007-04-12

Log in to post a comment.